<!DOCTYPE html>
<html>
    <!-- Tags added in the head tag for the HTML cannot be seen in the webpage. -->
    <!--we add additional information about our html document in the head but add content in the body  -->
    <!-- meta tags add additional information about our page. charset="utf-8" just tells our browser that for this HTML document, we will use the default character set. -->
	<meta charset="utf-8">
	<!-- title tags add the title for the page. It can be usually seen in the tab but not in the webpage itself. -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- ctrl + / to create HTML Comments -->
	<!-- HTML Comments are added to allow us to add notes in our HTML files. These comments will not be read and displayed in the webpage -->

    <!-- headings are tags that create heading elements. These heading elements are bolded and larger than the default font size. It is used as a title or to grab the attention of someon to the text -->
    <h1>Welcome to Zuitt!</h1>
    <h2>This is our first webpage!</h2>
    <h3>We are excited to be here</h3>
    <h4>we like HTML, CSS and JS</h4>
    <h5>Web Development is the future</h5>
    <h6>Web Development Learning is easier with Zuitt</h6>

    <!-- paragraph tags are used to create paragraphs which contain text. -->
    <p> I am Brandon Lee Romero, and I am a Zuitt Online Bootcamper.</p>
    <!-- span elements are created to contain other elements or text. -->
    <span>This is a span.</span>
    <span>This is another span.</span>

     <!-- block elements occupy the full with of the parent element. Examples Includes headings and paragraph elements. -->
     <!-- span elements only occupy the with of its content. It does not break the line just like our block elements. -->
     <!-- elements don't only contain text but also other elements. -->
     <!-- However, Text elements like paragraph and headings, can contain other elements BUT it should be primarily be uste to contain text or other text elements.
     	Best Practice:
        Do not add an image inside the paragraph element.
        Do not add an image inside the heading element.
        Do not add a Heading inside the paragraph element.-->

        <!-- em elements - Italicizes the text. -->
        <!-- strong elements - Bolds the text. -->
        <!-- Both em and strong element are inline elements. -->

     <p>
     	Welcome to <em>Zuitt!</em> In This <strong>Online bootcamp Course</strong>, We will learn a lot of things

      </p>

    <!-- Ctrl + shift + D - allows us to copy a line to the next in sublime  -->
    

    <!-- 

       ul tags creat an unordered list. With this, we can create a list with items preceded by a bullet point to show that the items are in no particular order.

       li tags allows us to create list items. List items are the elements that are the content or the items of our lists.

       ol tags create ordered list. With this, we can create a list of items preceded by a number or a letter to show a particular order.

    -->
     <h3> What we will learn in our bootcamp:</h3>

     <ul>
     	<li>Languages</li>

     	<!-- Create and an ordered list of the languages we will learn in the bootcamp:
     		-HTML (Mark up language)
     		-CSS (Styling language)
     		-Javascript(Programming language)
     		 -->
     	<ul>
     		<li>HTML</li>
     		<li>CSS</li>
     		<li>Javascript</li>
     	</ul>

     	<li>Frameworks and Libraries</li>
     	<ol>
     		<li>Bootstrap</li>
     		<li>Express.js</li>
     		<li>React.js</li>
     	</ol>

     	<li>Tools</li>
     	<!-- elements inside anonther element is called nested elements.
     	 -->
     	 <!-- elements that contain another element is called the parent element. -->
     	<ol>
     		<li>Git</li>
     		<li>Gitlab</li>
     		<li>Sublime Text</li>
     		<li>Postman</li>
     		<li>Google Chrome</li>
     		<li>Other tools</li>
     		<ul>
     			<li>MongoDB</li>
     			<li>Robo3T</li>
     		</ul>
     	</ol>
     </ul>
      <hr color = "green">
    <!-- Mini Activity -->
    <!-- Research the use of <hr> tag 
         and an hr after the ul 
         add the larget Heading with your name as a text content 
         add a paragraph element with a short introduction of yourslelf. (2-3 sentences.)
         add the 3rd largest heading with the text content :
             My Interest and Hobbies

            add an unordered list with list items for each of your hobbies or interests. -->

    <!-- hr -horizontal rule - creates a horizontal line to show division in our pages. It occupies the full width of its parent element.
       -->

            <h1>Brandon Lee E. Romero</h1>
           
            <p>
            	I am Brandon Lee Empron Romero I'm an online Bootcamper at Zuitt, and wanted to explore and learn more about programming. and i hope i can learn a lot and be a Software Engineer in the Future.
            </p>

            <h3>My Interest and Hobbies</h3>
           
            <ul>
            	<li>Gaming</li>
            	<li>Sketching</li>
            	<li>Running</li>
            </ul>
   

</body>
</html>